<?php
// rrplacenameformt_config.php
// This config file is read by gedcom2tngform.php, rrplacesshortnames_options.php, and other programs
// that use the Placename Formatting options.
// In some cases, programs may read it directly, but programs that can edit the options include it via
// the Include file rrplacenameformat_optionslib.php.
// It is written by rrplacenameformat_saveoptions.php.
// In the Gedcom Converter, rrgedcomconverter_form.php passes these values on to rrgedcomconverter_form.php as form parameters.
// The meanings of these values are explained further in the Placename Format help file.
///////
//Components of existing placenames
$usaPossibleValues = "USA, United States of America, U.S.A., United States";
$extraStateNames = "District of Columbia|SC or TN|Tenn or GA|Guam|Indian Territory|New England|AL or MS|NC or TN";
$extraStateAbbrvs = "DC|SC or TN|TN or GA|Guam|Indian Territory|New England|AL or MS|NC or TN";
$nonCountyLocales = "Eastern|Long Island|Brooklyn|Staten Island|Shenandoah Valley|Cherokee Nation|Choctaw Nation|Chickasaw Nation|Powell Valley|Eastern";
$nonCountyStates = "TN|NY|NY|NY|VA|Indian Territory|Indian Territory|Indian Territory|VA|TX";
///////
$cemeteryStrings = "cemetery, memorial park, memorial garden, churchyard, graveyard, burial ground, burying ground, burial site, mausoleum, gravesite, grave site, burial plot";
$cemeteryToDo = "location";
$nonCityStrings = "in battle, battle of";
$nonCityToDo = "county";
$funkyTowns = "Beat, District, Civil District, Election District, Militia District, Justice Precinct, Division, Magisterial, No Township, Precinct, Rural";
$funkyTownToDo = "note";
///////
//Components of new placenames
$usaTextAlone = "USA";
$usaTextWith = "USA";
$useStateAb = 0;
$countyParishWithCity = "County,Parish";
$countyParishWithoutCity = "County,Parish";
$wardToDo = "note";
$compressPlaces = 0;
?>
